{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>About Azkiya</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link class="styling" rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
        <link rel="stylesheet" type="text/css" href="
        https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    </head>
    <body class="day">
        <div class ="load"></div>
        <div class="row">
        <div class="column">
                <span>
                    <label class="switch">
                            <input type="checkbox" checked >  
                            <span class="slider round" name="toggle"></span>
                    </label>
            </span>
        </div>
        <div class=column>
                <div class ="greetings">
                    <h2>Hello,I'm Azkiya Hanna!</h2>
                    <p>Get to know me more from my activities and experiences below</p>
                </div>
        </div>
        </div>
        <div class ="row">
            <div class="accordian">
                <div class="card">
                    <div class="card-header day" name="activity">
                        <h3>Activities </h3>
                    </div>
                    <div class="card-body">
                    <ul>
                        <li>Student at Fasilkom UI</li>
                    </ul>
                    
                    </div>
                </div>

                <div class="card">
                    <div class="card-header day" name="organization">
                        <h3>Committee and Organization</h3>
                    </div>
                    <div class="card-body">
                        <h4>Committee</h4>
                        <ul>
                            <li>Staf Digital Marketing COMPFEST X</li>
                            <li>Mentor BETIS 2019</li>
                        </ul>
                        <h4>Organization</h4>
                        <ul>
                                <li>Tripod SMAN3 Bogor</li>

                        </ul>
                        
                    </div>
                </div>

                <div class="card">
                    <div class="card-header day" name="achievements">
                        <h3>Achievements</h3>
                    </div>
                    <div class="card-body">
                        <ul>
                            <li>Scholarship for Bootcamp Techopreneurship</li>
                            <li>The Second highest national exam score at junior high school</li>
                            
                        </ul>
                    </div>
                </div>

            </div>
        </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script> 
    
    <script src="{% static './jquery.js' %}"></script>
    </body>
</html>